/*****************************************************************************
**  This is part of the CTSim program
**  Copyright (C) 1983-2000 Kevin Rosenberg
**
**  $Id: ascii.h,v 1.2 2000/04/28 14:14:16 kevin Exp $
**  $Log: ascii.h,v $
**  Revision 1.2  2000/04/28 14:14:16  kevin
**  *** empty log message ***
**
**
**  This program is free software; you can redistribute it and/or modify
**  it under the terms of the GNU General Public License (version 2) as
**  published by the Free Software Foundation.
**
**  This program is distributed in the hope that it will be useful,
**  but WITHOUT ANY WARRANTY; without even the implied warranty of
**  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
**  GNU General Public License for more details.
**
**  You should have received a copy of the GNU General Public License
**  along with this program; if not, write to the Free Software
**  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
******************************************************************************/
/******************************************************************************
 *
 * FILE IDENTIFICATION
 *
 *	File Name:	ASCII.H
 *	Author:		Kevin Rosenberg
 *	Purpose:	Header file with definitions for ASCII characrers
 *      Date Started:	Jan 84
 *
 * DESCRIPTION
 *	Header file contains values for ASCII characters
 *
 * MODIFICATION LOG
 *
 *****************************************************************************/

#ifndef ASCII_H
#define ASCII_H

#define BACKSPACE  8
#define LF	0x0A
#define CR	0x0D
#define BELL	0x07

#define SQUOTE    '\''
#define DQUOTE    '\"'
#define BSLASH    '\\'
#define BACKSLASH '\\'
#define SHARP     '#'
#define SLASH     '/'
#define ASTERICK  '*'
#define COLON	  ':'
#define LBRACE    '{'
#define RBRACE    '}'
#define LPAREN	  '('
#define RPAREN    ')'
#define LBRACK	  '['
#define RBRACK	  ']'
#define LANBRACK  '<'
#define RANBRACK  '>'
#define SEMICOL   ';'
#define UNDERLIN  '_'
#define COMMA	  ','
#define CARET	  '^'
#define TILDE	  '~'
#define ATSIGN	  '@'
#define AMPERSAND  '&'
#define EXCLAM	  '!'
#define DOLLAR	  '$'
#define PERCENT   '%'
#define PLUS	  '+'
#define HYPHEN	  '-'
#define EQUALS	  '='
#define QUESTION  '?'
#define PERIOD	  '.'
#define VERTBAR   '|'

#endif	/* #ifndef ASCII_H */
